Section: extra-libs

Depends: gcc-runtime, python-2, python-3, zlib

Depends [armv4]: gcc-runtime, zlib

Depends [armv6hf]: gcc-runtime, zlib

Depends [armv7hf]: gcc-runtime, zlib

Depends [i486]: gcc-runtime, zlib

Depends [loongson2f]: gcc-runtime, zlib

Depends [m68k]: gcc-runtime, zlib

Depends [powerpc]: gcc-runtime, zlib

Depends [ppc64]: gcc-runtime, zlib

Depends [retro]: gcc-runtime, zlib

Depends (build): setuptools

Breaks: android-platform-tools<=29.0.5-11, appstream<=0.12.11-2, bear<=2.4.4, caffe-cpu<=1.0-11, clementine<=1.4.0~rc1-5, compiz<=0.9.14.1+20.10.20200813+0ubuntu4, criu<=3.15, evolution<=3.38.2, gnome-contacts<=3.38.1, grpc<=1.30.2-2, konqueror<=20.12.3, kosmindoormap<=20.12.3, libphonenumber<=8.12.17, marble<=20.12.3, mitmproxy<=4.0.4-3, mixxx<=2.2.4-3, monero<=0.17.1.9-1, mosh<=1.3.2-4, mumble<=1.3.4, mysql-connector-c++<=8.0.23, protobuf-c<=1.3.3-2, qliveplayer<=3.20.2, qt-5<=5.15.1+wk5.212.0-4, vlc<=3.0.12

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.15.6-1 (amd64/stable)

Depends: cuda

cuda 11.4.2+470.57.02 (amd64/stable)

  • libstdc++.6
  • libz.1